.editEntity {
    background-color: #555555;
    width: 50vw;
    overflow: visible;
    margin-bottom: 2vw;
}

.editEntityTitleBox {
    font-size: 1.5vw;
    max-width: 17vw;
    word-wrap: break-word;
    float: left;
}

.editEntityElement {
    height: 4vw;
    margin: 0.5vw;
}

.input {
    position: relative;
    font-size: 3vw;
    float: right;
    width: 30vw;
}